/* ==========================================================
 news_list
========================================================== */
/* hero-news-list
---------------------------------------------------------- */
.hero-news-list {
  position: relative;
}

.hero-news-list .image {
  height: 345px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

@media (max-width: 1279px) {
  .hero-news-list .image {
    height: 305px;
  }
}

@media (max-width: 1279px) and (max-width: 767px) {
  .hero-news-list .image {
    height: 155px;
  }
}

/* ==========================================================
 news_page
========================================================== */
/* box-notice-list
---------------------------------------------------------- */
.box-notice-list {
  border-bottom: 1px solid #fff;
  background-color: #E1DDD5;
  padding: 0 100px;
}

@media (max-width: 1279px) {
  .box-notice-list {
    padding: 0 50px;
  }
}

@media (max-width: 1279px) and (max-width: 767px) {
  .box-notice-list {
    padding: 0 15px;
  }
}

.box-notice-list .btn-notice-link {
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  display: block;
  padding: 37px;
  position: relative;
  text-align: center;
  opacity: 1;
  transition: opacity 0.3s ease 0s;
}

.box-notice-list .btn-notice-link:hover {
  opacity: 0.7;
  text-decoration: none;
}

@media (max-width: 767px) {
  .box-notice-list .btn-notice-link:hover {
    opacity: 1;
  }
}

@media (max-width: 767px) {
  .box-notice-list .btn-notice-link {
    font-size: 1.4rem;
    padding: 13px;
  }
}

.box-notice-list .btn-notice-link:before {
  position: absolute;
  content: '';
  left: 0;
  top: calc(50% - 6px);
  width: 30px;
  height: 11px;
  background: url(../../../../../common/img/ico_arrow_white30x11px_R.png);
}

/* ==========================================================
 feature_list
========================================================== */

/* sec-feature-list
---------------------------------------------------------- */
.sec-feature-list {
  padding: 35px 0 100px;
}

@media (max-width: 1279px) {
  .sec-feature-list {
    padding: 35px 0 85px;
  }
}

@media (max-width: 1279px) and (max-width: 767px) {
  .sec-feature-list {
    padding: 15px 0 25px;
  }
}

/* hero-feature-list
---------------------------------------------------------- */
.hero-feature-list {
  position: relative;
}

.hero-feature-list .image {
  height: 480px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

@media (max-width: 1279px) {
  .hero-feature-list .image {
    height: 440px;
  }
}

@media (max-width: 1279px) and (max-width: 767px) {
  .hero-feature-list .image {
    height: 245px;
  }
}

.hero-feature-list .box-title-hero .ttl-hero-main {
  font-size: 3.8rem;
}

@media (max-width: 767px) {
  .hero-feature-list .box-title-hero .ttl-hero-main {
    font-size: 2.4rem;
  }
}

/* box-feature-recommand
---------------------------------------------------------- */
.box-feature-recommand {
  overflow: hidden;
  margin: 0 100px 30px;
}

@media (max-width: 1279px) {
  .box-feature-recommand {
    margin: 0 50px 30px;
  }
}

@media (max-width: 1279px) and (max-width: 767px) {
  .box-feature-recommand {
    margin: 0 15px 15px;
  }
}

.box-feature-recommand .card-feature {
  display: block;
  background-color: #fff;
}

.box-feature-recommand .card-feature .box-image {
  overflow: hidden;
}

.box-feature-recommand .card-feature .box-image .image {
  transition: all 0.3s ease 0s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.box-feature-recommand .card-feature:hover .image {
  -webkit-transform: rotate(0.01deg) scale(1.09);
          transform: rotate(0.01deg) scale(1.09);
}

@media (max-width: 767px) {
  .box-feature-recommand .card-feature:hover .image {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@media (min-width: 1280px) {
  .box-feature-recommand .card-feature {
    display: flex;
    flex-wrap: wrap;
  }
}

@media (min-width: 1280px) {
  .box-feature-recommand .card-feature .box-image {
    flex: 1;
  }
}

.box-feature-recommand .card-feature .box-image .image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  min-height: 615px;
}

@media (max-width: 767px) {
  .box-feature-recommand .card-feature .box-image .image {
    min-height: 240px;
  }
}

.box-feature-recommand .card-feature .box-detail {
  padding: 45px 20px 45px 30px;
}

@media (min-width: 1280px) {
  .box-feature-recommand .card-feature .box-detail {
    flex: 0 1 auto;
    width: 360px;
  }
}

@media (max-width: 1279px) {
  .box-feature-recommand .card-feature .box-detail {
    padding: 25px 20px 30px 30px;
  }
}

@media (max-width: 1279px) and (max-width: 767px) {
  .box-feature-recommand .card-feature .box-detail {
    padding: 18px 20px 25px 30px;
  }
}

.box-feature-recommand .card-feature .box-detail .text {
  font-size: 2.1rem;
  line-height: 1.3;
  position: relative;
  margin-bottom: 25px;
}

@media (max-width: 1279px) {
  .box-feature-recommand .card-feature .box-detail .text {
    line-height: 1.4;
  }
}

@media (max-width: 1279px) and (max-width: 767px) {
  .box-feature-recommand .card-feature .box-detail .text {
    font-size: 1.8rem;
  }
}

.box-feature-recommand .card-feature .box-detail .text::after {
  position: absolute;
  content: '';
  display: block;
  top: 14px;
  left: -30px;
  width: 20px;
  height: 5px;
  background-color: #F5821F;
}

@media (max-width: 767px) {
  .box-feature-recommand .card-feature .box-detail .text::after {
    top: 11px;
    width: 15px;
    height: 3px;
  }
}

.box-feature-recommand .card-feature .box-detail .list-cmn-tag > li {
  font-size: 1.3rem;
}

@media (max-width: 767px) {
  .box-feature-recommand .card-feature .box-detail .list-cmn-tag > li {
    font-size: 1rem;
  }
}

/* list-feature-article-wrap
---------------------------------------------------------- */
.list-feature-article-wrap {
  margin: 0 100px;
}

@media (max-width: 1279px) {
  .list-feature-article-wrap {
    margin: 0 50px;
  }
}

@media (max-width: 1279px) and (max-width: 767px) {
  .list-feature-article-wrap {
    margin: 0 15px;
  }
}

/* list-feature-article
---------------------------------------------------------- */
.list-feature-article {
  display: flex;
  flex-wrap: wrap;
  margin: -30px -15px 0;
}

@media (max-width: 767px) {
  .list-feature-article {
    margin: -15px 0 0;
  }
}

.list-feature-article > .item {
  flex: 0 1 auto;
  width: 33.33%;
  margin-top: 30px;
  padding: 0 15px;
}

@media (max-width: 1279px) {
  .list-feature-article > .item {
    width: 50%;
  }
}

@media (max-width: 1279px) and (max-width: 767px) {
  .list-feature-article > .item {
    width: 100%;
    margin-top: 15px;
    padding: 0;
  }
}

@media (max-width: 767px) {
  .list-feature-article .card-cmn .box-image .image {
    height: 240px;
  }
}

/* ==========================================================
 feature_page
========================================================== */

/* sec-feature-page
---------------------------------------------------------- */
.sec-feature-page {
  padding: 50px 0 100px;
}

@media (max-width: 1279px) {
  .sec-feature-page {
    padding: 50px 0;
  }
}

@media (max-width: 1279px) and (max-width: 767px) {
  .sec-feature-page {
    padding: 30px 0;
  }
}

/* hero-feature-page
---------------------------------------------------------- */
.hero-feature-page {
  position: relative;
}

.hero-feature-page .image {
  height: 800px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

@media (max-width: 1279px) {
  .hero-feature-page .image {
    height: 585px;
  }
}

@media (max-width: 1279px) and (max-width: 767px) {
  .hero-feature-page .image {
    height: 370px;
  }
}

.hero-feature-page .box-title-hero {
  bottom: 95px;
}

@media (max-width: 767px) {
  .hero-feature-page .box-title-hero {
    bottom: 50px;
  }
}

.hero-feature-page .ttl-hero-main {
  color: #fff;
}

@media (max-width: 1279px) {
  .hero-feature-page .ttl-hero-main {
    line-height: 1.4;
  }
}

.hero-feature-page .ttl-hero-sub {
  color: #fff;
}

.hero-feature-page .list-cmn-tag {
  margin-top: 30px;
}

@media (max-width: 1279px) {
  .hero-feature-page .list-cmn-tag {
    margin-top: 45px;
  }
}

@media (max-width: 1279px) and (max-width: 767px) {
  .hero-feature-page .list-cmn-tag {
    margin-top: 18px;
  }
}

.hero-feature-page .list-cmn-tag > li {
  font-size: 1.4rem;
}

@media (max-width: 767px) {
  .hero-feature-page .list-cmn-tag > li {
    font-size: 1rem;
  }
}

.hero-feature-page .list-cmn-tag .item-tag:after {
  top: 4px;
}

@media (max-width: 767px) {
  .hero-feature-page .list-cmn-tag .item-tag:after {
    top: 2px;
  }
}

/* box-title-hero　ページタイトル
---------------------------------------------------------- */
.box-title-hero {
  position: absolute;
  bottom: 93px;
  right: 98px;
  left: 98px;
}

@media (max-width: 1279px) {
  .box-title-hero {
    bottom: 95px;
    right: 49px;
    left: 49px;
  }
}

@media (max-width: 1279px) and (max-width: 767px) {
  .box-title-hero {
    bottom: 47px;
    right: 14px;
    left: 14px;
  }
}

@media (max-width: 1279px) {
  .box-title-hero {
    bottom: 95px;
    left: 49px;
  }
}

@media (max-width: 1279px) and (max-width: 767px) {
  .box-title-hero {
    bottom: 44px;
    left: 14px;
  }
}

.box-title-hero .ttl-hero-main {
  font-size: 3.2rem;
  font-weight: 700;
  color: #fff;
}

@media (max-width: 767px) {
  .box-title-hero .ttl-hero-main {
    font-size: 2.4rem;
  }
}

.box-title-hero .ttl-hero-main + .ttl-hero-sub {
  margin-top: 15px;
}

@media (max-width: 767px) {
  .box-title-hero .ttl-hero-main + .ttl-hero-sub {
    margin-top: 5px;
  }
}

.box-title-hero .ttl-hero-sub {
  color: #fff;
  font-size: 2.1rem;
  font-weight: 700;
  line-height: 1.5;
}

@media (max-width: 767px) {
  .box-title-hero .ttl-hero-sub {
    font-size: 1.6rem;
  }
}

.box-title-hero .ttl-hero-sub + .ttl-hero-main {
  margin-top: 15px;
}

@media (max-width: 767px) {
  .box-title-hero .ttl-hero-sub + .ttl-hero-main {
    margin-top: 5px;
  }
}

.hero-feature-page .txt-hero-detail{
	color: #fff;
}

/* hero-filter　黒フィルター
---------------------------------------------------------- */
.hero-filter {
  position: relative;
}

.hero-filter::before {
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.35);
}

/* ==========================================================
 teacher
========================================================== */
/* sec-teacher
---------------------------------------------------------- */
.sec-teacher {
  margin: 1px 0;
  padding: 45px 0 75px;
}

@media (max-width: 1279px) {
  .sec-teacher {
    padding: 40px 0 50px;
  }
}

@media (max-width: 1279px) and (max-width: 767px) {
  .sec-teacher {
    padding: 25px 0 30px;
  }
}

/* hero-teacher
---------------------------------------------------------- */
.hero-teacher {
  position: relative;
}

.hero-teacher .image {
  height: 345px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

@media (max-width: 1279px) {
  .hero-teacher .image {
    height: 305px;
  }
}

@media (max-width: 1279px) and (max-width: 767px) {
  .hero-teacher .image {
    height: 155px;
  }
}

/* ttl-teacher
---------------------------------------------------------- */
.ttl-teacher{
    margin-top: 50px;
}
@media (max-width: 767px) {
    .ttl-teacher{
        margin-top: 25px;
    }
}
    
/* list-accordion-teacher
---------------------------------------------------------- */
.list-accordion-teacher {
  margin-bottom: 10px;
	margin-bottom: 1px
}

.list-accordion-teacher:last-child {
  margin-bottom: 0;
}

@media (max-width: 767px) {
  .list-accordion-teacher {
    margin-bottom: 5px;
  }
}

.list-accordion-teacher > .item {
  margin-bottom: 25px;
}

@media (max-width: 767px) {
  .list-accordion-teacher > .item {
    margin-bottom: 18px;
  }
}

.list-accordion-teacher > .item:last-child {
  margin-bottom: 0;
}

/* box-accordion-head
---------------------------------------------------------- */
.box-accordion-head {
  cursor: pointer;
  background-color: #fff;
  padding: 26px 50px;
  position: relative;
}

@media (max-width: 767px) {
  .box-accordion-head {
    padding: 15px 30px 20px;
  }
}

.box-accordion-head::after {
  position: absolute;
  content: '';
  top: calc(50% - 15px);
  right: 57px;
  width: 11px;
  height: 30px;
  background: url(../../../../../common/img/ico_arrow_orange30x11px_U.png) center center no-repeat;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  transition: -webkit-transform 0.3s ease 0s;
  transition: transform 0.3s ease 0s;
  transition: transform 0.3s ease 0s, -webkit-transform 0.3s ease 0s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

@media (max-width: 767px) {
  .box-accordion-head::after {
    right: 19px;
  }
}

.box-accordion-head:not(.is-opened) {
  opacity: 1;
  transition: opacity 0.3s ease 0s;
}

.box-accordion-head:not(.is-opened):hover {
  opacity: 0.7;
  text-decoration: none;
}

@media (max-width: 767px) {
  .box-accordion-head:not(.is-opened):hover {
    opacity: 1;
  }
}

.box-accordion-head.is-opened::after {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}

.box-accordion-head .ttl-accordion {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 18px;
  position: relative;
}

@media (max-width: 767px) {
  .box-accordion-head .ttl-accordion {
    margin-bottom: 15px;
  }
}

.box-accordion-head .ttl-accordion::before {
  position: absolute;
  content: '';
  left: -50px;
  top: 16px;
  width: 25px;
  height: 1px;
  background-color: #F5821F;
}

@media (max-width: 767px) {
  .box-accordion-head .ttl-accordion::before {
    top: 11px;
    left: -30px;
    width: 15px;
  }
}

.box-accordion-head .ttl-accordion .ttl-in {
  font-size: 2.1rem;
  flex: 0 1 auto;
  padding: 0 12px;
}

@media (max-width: 767px) {
  .box-accordion-head .ttl-accordion .ttl-in {
    font-size: 1.6rem;
    padding: 0 5px;
  }
}

@media (max-width: 767px) {
  .box-accordion-head .ttl-accordion .ttl-in.ttl-name {
    margin-bottom: 10px;
    width: 100%;
  }
}

.box-accordion-head .ttl-accordion .ttl-in:first-child {
  padding-left: 0;
}

.box-accordion-head .ttl-accordion .ttl-in:last-child {
  padding-right: 0;
}

.box-accordion-head .ttl-accordion .ttl-in.ttl-step-01 {
  color: #92846d;
}

@media (max-width: 767px) {
  .box-accordion-head .ttl-accordion .ttl-in.ttl-step-01 {
    font-size: 1.4rem;
    padding-left: 0;
    width: auto;
  }
}

.box-accordion-head .ttl-accordion .ttl-in.ttl-step-02 {
  color: rgba(146, 132, 109, 0.7);
}

@media (max-width: 767px) {
  .box-accordion-head .ttl-accordion .ttl-in.ttl-step-02 {
    font-size: 1.4rem;
    padding-right: 0;
    width: auto;
  }
}

.box-accordion-head .list-accordion-jobs {
  display: flex;
  flex-wrap: wrap;
  margin: -15px -15px 0;
}

@media (max-width: 767px) {
  .box-accordion-head .list-accordion-jobs {
    margin: -5px 0 0;
  }
}

.box-accordion-head .list-accordion-jobs > li {
  flex: 0 1 auto;
  font-size: 1.4rem;
  padding: 15px 15px 0;
}

@media (max-width: 767px) {
  .box-accordion-head .list-accordion-jobs > li {
    font-size: 1.2rem;
    padding: 5px 0 0;
    width: 100%;
  }
}

.box-accordion-head .list-accordion-jobs > li .txt-jobs {
  display: block;
  padding-left: 26px;
  position: relative;
}

@media (max-width: 767px) {
  .box-accordion-head .list-accordion-jobs > li .txt-jobs {
    padding-left: 22px;
  }
}

.box-accordion-head .list-accordion-jobs > li .txt-jobs:before {
  position: absolute;
  content: '';
  left: 0;
  top: 3px;
  width: 16px;
  height: 16px;
  background: url(../../../../../common/img/ico_home_01.svg) center center no-repeat;
  background-size: 16px;
}

@media (max-width: 767px) {
  .box-accordion-head .list-accordion-jobs > li .txt-jobs:before {
    width: 12px;
    height: 12px;
    background-size: 12px;
  }
}

/* box-accordion-body
---------------------------------------------------------- */
.box-accordion-body {
  display: none;
  background-color: #fff;
  margin-top: 1px;
  padding: 25px 50px 50px;
}

@media (max-width: 767px) {
  .box-accordion-body {
    padding: 17px 30px 30px;
  }
}

.box-accordion-body.is-opened {
  display: block;
}

.box-accordion-body .list-accordion-detail {
  margin-bottom: 24px;
}

@media (max-width: 767px) {
  .box-accordion-body .list-accordion-detail {
    margin-bottom: 16px;
  }
}

.box-accordion-body .list-accordion-detail > dt {
  position: relative;
  padding-left: 24px;
}

@media (max-width: 767px) {
  .box-accordion-body .list-accordion-detail > dt {
    font-size: 1.2rem;
    padding-left: 19px;
  }
}

.box-accordion-body .list-accordion-detail > dt:before {
  position: absolute;
  content: '';
  left: 0;
  top: 6px;
  width: 15px;
  height: 15px;
  background-color: #F5821F;
  border-radius: 3px;
}

@media (max-width: 767px) {
  .box-accordion-body .list-accordion-detail > dt:before {
    top: 4px;
    width: 12px;
    height: 12px;
  }
}

.box-accordion-body .list-accordion-detail > dd {
  font-size: 1.4rem;
  margin-top: 9px;
}

@media (max-width: 767px) {
  .box-accordion-body .list-accordion-detail > dd {
    font-size: 1.2rem;
    line-height: 2;
    margin-top: 2px;
  }
}

.text-accordion-detail{
  margin-bottom: 24px;
}
.text-accordion-detail p{
  font-size: 1.4rem;
}

@media (max-width: 767px) {
.text-accordion-detail{
    margin-bottom: 16px;
  }
  .text-accordion-detail p{
    font-size: 1.2rem;
  }
}

.box-accordion-body .list-accordion-links {
  display: flex;
  flex-wrap: wrap;
}

.box-accordion-body .list-accordion-links > li {
  border: 1px solid #DED3C5;
/*  flex: 0 1 auto;*/
  width: 33.33%;
    margin: 0 -1px -1px 0; 
}

@media (max-width: 1279px) {
  .box-accordion-body .list-accordion-links > li {
    width: 50%;
  }
}
@media (min-width: 768px) {
	.box-accordion-body .list-accordion-links > li.sp {
		display: none;
	}	
}
@media (max-width: 1279px) and (max-width: 767px) {
  .box-accordion-body .list-accordion-links > li {
    width: 100%;
  }
	.box-accordion-body .list-accordion-links > li.pc {
		display: none;
	}
}

/*.box-accordion-body .list-accordion-links > li:nth-last-child(-n + 3):nth-child(3n + 1),
.box-accordion-body .list-accordion-links > li:nth-last-child(-n + 3):nth-child(3n + 1) ~ li {
  border-top: none;
}

@media (min-width: 1280px) {
  .box-accordion-body .list-accordion-links > li:not(:nth-child(3n + 1)) {
    border-left: none;
  }
}

@media (max-width: 1279px) {
  .box-accordion-body .list-accordion-links > li:not(:nth-child(2n + 1)) {
    border-left: none;
  }
}

@media (max-width: 1279px) and (max-width: 767px) {
  .box-accordion-body .list-accordion-links > li:not(:nth-child(2n + 1)) {
    border-left: 1px solid #DED3C5;
  }
}*/

.box-accordion-body .list-accordion-links > li .link {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  font-size: 1.4rem;
  padding: 13px 50px;
  position: relative;
  opacity: 1;
  transition: opacity 0.3s ease 0s;
}

.box-accordion-body .list-accordion-links > li .link:hover {
  opacity: 0.7;
  text-decoration: none;
}

@media (max-width: 767px) {
  .box-accordion-body .list-accordion-links > li .link:hover {
    opacity: 1;
  }
}

@media (max-width: 767px) {
  .box-accordion-body .list-accordion-links > li .link {
    font-size: 1.2rem;
    padding: 7px 33px 8px;
  }
}

.box-accordion-body .list-accordion-links > li .link::before {
  position: absolute;
  content: '';
  top: 14px;
  left: 14px;
  width: 21px;
  height: 19px;
  background: url(../../../../../common/img/ico_pc_01.svg) center center no-repeat;
  background-size: 21px 19px;
}

@media (max-width: 767px) {
  .box-accordion-body .list-accordion-links > li .link::before {
    top: 9px;
    left: 8px;
    width: 18px;
    height: 16px;
    background-size: 18px 16px;
  }
}

.box-accordion-body .list-accordion-links > li .link::after {
  position: absolute;
  content: '';
  top: 10px;
  right: 10px;
  width: 11px;
  height: 9px;
  background: url(../../../../../common/img/ico_window_orange01_11x9px.png) center center no-repeat;
  background-size: 11px 9px;
}

@media (max-width: 767px) {
  .box-accordion-body .list-accordion-links > li .link::after {
    top: 5px;
    right: 5px;
    width: 8px;
    height: 7px;
    background-size: 8px 7px;
  }
}



/* ==========================================================
 research
========================================================== */
/* sec-research
---------------------------------------------------------- */
.sec-research {
  padding-top: 50px;
}

@media (max-width: 1279px) {
  .sec-research {
    padding-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .sec-research {
    padding: 20px 0 0;
  }
}

/* list-research-intro
---------------------------------------------------------- */
.list-research-intro {
  display: flex;
  flex-wrap: wrap;
  padding: 0 100px;
}

@media (max-width: 1279px) {
  .list-research-intro {
    display: block;
    padding: 0 50px;
  }
}

@media (max-width: 1279px) and (max-width: 767px) {
  .list-research-intro {
    padding: 0 15px;
  }
}

.list-research-intro .item {
  width: 100%;
  margin-bottom: 50px;
}

@media (max-width: 1279px) {
  .list-research-intro .item {
    margin-bottom: 30px;
  }
}

@media (max-width: 1279px) and (max-width: 767px) {
  .list-research-intro .item {
    margin-bottom: 15px;
  }
}

.list-research-intro .item .link {
  display: flex;
  background-color: #fff;
  transition: background-color 0.3s ease 0s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.list-research-intro .item .link .box-image {
  overflow: hidden;
}

.list-research-intro .item .link .box-image .image {
  transition: all 0.3s ease 0s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.list-research-intro .item .link:hover .image {
  -webkit-transform: rotate(0.01deg) scale(1.09);
          transform: rotate(0.01deg) scale(1.09);
}

@media (max-width: 767px) {
  .list-research-intro .item .link:hover .image {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@media (min-width: 768px) {
  .list-research-intro .item .link:hover {
    background-color: #F1EFEB;
  }
}

@media (max-width: 767px) {
  .list-research-intro .item .link {
    display: block;
  }
}

.list-research-intro .item .box-image {
  width: 33.33%;
  flex: 1 0 auto;
  min-height: 240px;
}

@media (max-width: 767px) {
  .list-research-intro .item .box-image {
    width: 100%;
    height: 240px;
    min-height: inherit;
  }
}

.list-research-intro .item .box-image .image {
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.list-research-intro .item .box-detail {
  width: 100%;
  padding: 37px 50px 53px;
}

@media (max-width: 767px) {
  .list-research-intro .item .box-detail {
    padding: 18px 30px 24px;
  }
}

.list-research-intro .item .box-detail .title {
  position: relative;
  margin-bottom: 32px;
  font-size: 1.8rem;
  font-weight: 500;
}

@media (max-width: 767px) {
  .list-research-intro .item .box-detail .title {
    margin-bottom: 13px;
    font-size: 1.6rem;
  }
}

.list-research-intro .item .box-detail .title:before {
  content: '';
  display: block;
  position: absolute;
  top: 8px;
  left: -50px;
  width: 30px;
  height: 11px;
  background-image: url(../../../../../common/img/ico_arrow_orange30x11px_R.png);
  background-position: left top;
  background-repeat: no-repeat;
}

@media (max-width: 767px) {
  .list-research-intro .item .box-detail .title:before {
    top: 7px;
    left: -30px;
    width: 15px;
    background-image: url(../../../../../common/img/ico_arrow_orange15x11px_R.png);
  }
}

.list-research-intro .item .box-detail .text {
  line-height: 1.9;
}

@media (max-width: 767px) {
  .list-research-intro .item .box-detail .text {
    font-size: 1.4rem;
    line-height: 1.8;
  }
}

/* list-research-card
---------------------------------------------------------- */
.list-research-card {
  display: flex;
  flex-wrap: wrap;
  padding: 0 75px;
}

@media (max-width: 1279px) {
  .list-research-card {
    padding: 0 35px;
  }
}

@media (max-width: 1279px) and (max-width: 767px) {
  .list-research-card {
    display: block;
    padding: 0 15px;
  }
}

.list-research-card .item {
  width: 50%;
  padding: 0 25px;
  margin-bottom: 50px;
}

@media (max-width: 1279px) {
  .list-research-card .item {
    margin-bottom: 30px;
    padding: 0 15px;
  }
}

@media (max-width: 1279px) and (max-width: 767px) {
  .list-research-card .item {
    width: 100%;
    margin-bottom: 15px;
    padding: 0;
  }
}

.list-research-card .item .link {
  display: block;
  background-color: #fff;
  transition: background-color 0.3s ease 0s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.list-research-card .item .link .box-image {
  overflow: hidden;
}

.list-research-card .item .link .box-image .image {
  transition: all 0.3s ease 0s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.list-research-card .item .link:hover .image {
  -webkit-transform: rotate(0.01deg) scale(1.09);
          transform: rotate(0.01deg) scale(1.09);
}

@media (max-width: 767px) {
  .list-research-card .item .link:hover .image {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@media (min-width: 768px) {
  .list-research-card .item .link:hover {
    background-color: #F1EFEB;
  }
}

@media (max-width: 767px) {
  .list-research-card .item .link {
    display: block;
  }
}

.list-research-card .item .link[target=_blank] .box-detail {
  position: relative;
}

.list-research-card .item .link[target=_blank] .box-detail:before {
  content: '';
  display: block;
  position: absolute;
  top: 10px;
  right: 10px;
  width: 11px;
  height: 9px;
  background-image: url(../../../../../common/img/ico_window_orange01_11x9px.png);
  background-position: right top;
  background-repeat: no-repeat;
}

@media (max-width: 767px) {
  .list-research-card .item .link[target=_blank] .box-detail:before {
    top: 5px;
    right: 5px;
    width: 8px;
    height: 7px;
    background-size: 8px 7px;
  }
}

.list-research-card .item .box-image {
  height: 280px;
}

@media (max-width: 767px) {
  .list-research-card .item .box-image {
    width: 100%;
    height: 240px;
  }
}

.list-research-card .item .box-image .image {
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.list-research-card .item .box-detail {
  width: 100%;
  padding: 27px 50px;
}

@media (max-width: 767px) {
  .list-research-card .item .box-detail {
    padding: 18px 30px;
  }
}

.list-research-card .item .box-detail .title {
  position: relative;
  font-size: 1.8rem;
  font-weight: 500;
}

@media (max-width: 767px) {
  .list-research-card .item .box-detail .title {
    font-size: 1.6rem;
  }
}

.list-research-card .item .box-detail .title:before {
  content: '';
  display: block;
  position: absolute;
  top: 8px;
  left: -50px;
  width: 30px;
  height: 11px;
  background-image: url(../../../../../common/img/ico_arrow_orange30x11px_R.png);
  background-position: left top;
  background-repeat: no-repeat;
}

@media (max-width: 767px) {
  .list-research-card .item .box-detail .title:before {
    top: 7px;
    left: -30px;
    width: 15px;
    background-image: url(../../../../../common/img/ico_arrow_orange15x11px_R.png);
  }
}

.list-research-card .item .box-detail .text {
  margin-top: 21px;
  line-height: 1.9;
}

@media (max-width: 767px) {
  .list-research-card .item .box-detail .text {
    margin-top: 13px;
    font-size: 1.4rem;
    line-height: 1.8;
  }
}

.list-research-card-gray .item .link {
  background-color: #F1EFEB;
}

@media (min-width: 768px) {
  .list-research-card-gray .item .link:hover {
    background-color: #E1DDD5;
  }
}

.list-research-card-bd .item .box-detail {
  padding: 37px 50px;
  border: 1px solid #DED3C5;
}

@media (max-width: 1279px) {
  .list-research-card-bd .item .box-detail {
    padding-bottom: 30px;
  }
}

@media (max-width: 1279px) and (max-width: 767px) {
  .list-research-card-bd .item .box-detail {
    padding: 18px 30px 25px;
  }
}

.list-research-card-bd .item .box-detail .text {
  margin-top: 28px;
}

@media (max-width: 767px) {
  .list-research-card-bd .item .box-detail .text {
    margin-top: 15px;
  }
}

/* list-cmn-museum-wrap
---------------------------------------------------------- */

.list-cmn-museum-wrap{}
.list-cmn-museum{
	border-top: 1px solid #DED3C5;
}
.list-cmn-museum .item {
    border-bottom: 1px solid #DED3C5;
}

.list-cmn-museum .item .link {
    display: flex;
    padding: 13px 100px;
}
@media (max-width: 1279px){
	.list-cmn-museum .item .link {
		padding: 13px 50px;
	}
}
@media (max-width: 767px){
	.list-cmn-museum .item .link {
		padding: 10px 25px;
	}
}

@media (min-width: 768px) {
  .list-cmn-museum .item .link:hover {
    background-color: #F1EFEB;
  }
}

.list-cmn-museum .item .link picture{
	width: 100px;
	margin: 0 20px 0 0;
}
.list-cmn-museum .item .link picture img{
	display: block;
	width: 100%;
	height: auto;
}

@media (max-width: 767px){
	.list-cmn-museum .item .link p{
		font-size: 1.4rem;
	}
}


/* list-cmn-thum
---------------------------------------------------------- */

.list-cmn-thum{
	border-top: 1px solid #DED3C5;
}
.list-cmn-thum .item {
    border-bottom: 1px solid #DED3C5;
}

.list-cmn-thum .item .link {
    display: flex;
    padding: 13px 100px;
}
@media (max-width: 1279px){
	.list-cmn-thum .item .link {
		padding: 13px 50px;
	}
}
@media (max-width: 767px){
	.list-cmn-thum .item .link {
		padding: 10px 25px;
	}
}

@media (min-width: 768px) {
  .list-cmn-thum .item .link:hover {
    background-color: #F1EFEB;
  }
}

.list-cmn-thum .item .link picture{
	width: 100px;
	margin: 0 20px 0 0;
}
.list-cmn-thum .item .link picture img{
	display: block;
	width: 100%;
	height: auto;
}

.list-cmn-thum .item .link .box-cmn-info{
	flex-direction: column;
	width: calc( 100% - 120px);
}

.list-cmn-thum .item .link .box-cmn-info p.day {
  margin-top: 13px;
  margin-right: 20px;
  font-size: 1.2rem;
  color: #92846C;
}

@media (max-width: 1279px) {
  .list-cmn-thum .item .link .box-cmn-info p.day {
    margin-top: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 1279px) and (max-width: 767px) {
  .list-cmn-thum .item .link .box-cmn-info p.day {
    margin-top: 3px;
    font-size: 1rem;
  }
}


@media (max-width: 767px){
	.list-cmn-thum .item .link p.text{
		font-size: 1.4rem;
	}
}



